body {
    background-color: #EEE;
    scrollbar-face-color: #EEE;
    scrollbar-highlight-color: #FFF;
    scrollbar-shadow-color: #DDD;
    scrollbar-arrow-color: #000;
    scrollbar-track-color: #FFF;
    scrollbar-darkshadow-color: #CCC;
    color: #000
    }
body.bg {
    background-image: url(bilder/drehscheibe.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed
    }
a {
    color: #47A;
    text-decoration: none
    }
a:hover {
    color: #C00;
    text-decoration: underline
    }
font, th, td, p {
    font-family: Arial;
    font-size: x-small
    }
font.col1 {
    color: #000;
    font-size: x-small
    }
font.col2 {
    color: #47A;
    font-size: xx-small
    }
font.col3 {
    color: #47A;
    font-size: x-small
    }
font.link1 {
    font-size: x-small
    }
font.norm {
    font-size: x-small
    }
font.farbe1 {
    color: #C00
    }
h1 {
    font-family: Arial, Verdana;
    color: #000;
    font-size: large;
    padding: 0;
    margin: 0;
    font-weight: bold
    }
h2 {
    font-family: Arial, Verdana;
    color: #000;
    font-size: medium;
    padding: 0;
    margin: 0;
    font-weight: bold
    }
h3 {
    font-family: Arial, Verdana;
    color: #C00;
    font-size: small;
    padding: 0;
    margin: 0;
    font-weight: bold
    }
h4 {
    font-family: Arial, Verdana;
    color: #C00;
    font-size: x-small;
    padding: 0;
    margin: 0;
    font-weight: bold
    }
ul {
    list-style-image: url(bilder/corp_button.gif);
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0
    }
hr {
    height: 0;
    border: solid #999;
    border-top-width: 1px
    }
img {
    border-color: #999
    }
p.rahmen {
    background-color: #DDD;
    color: #000;
    border-color: #999;
    border-style: none;
    border-size: 0;
    border-width: 0;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px
    }
p.bottompadding {
    padding-top: 0;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0
    }
p.heightpadding {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0
    }
table {
    border-color: #999;
    border-style: solid;
    border-width: 1px
    }
table.noborder {
    border-color: #999;
    border-style: none;
    border-width: 0
    }
td.col1 {
    font-family: Arial, Verdana;
    font-size: x-small;
    background-color: #DDD;
    color: #C00000;
    border-color: #999;
    border-style: none;
    border-size: 0;
    border-width: 0;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px
    }
td.col2 {
    font-family: Arial, Verdana;
    font-size: x-small;
    color: #000;
    border-color: #999;
    border-style: none;
    border-size: 0;
    border-width: 0;
    border-top-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-right-style: none;
    border-top-width: 0;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-right-width: 0;
    padding-left: 2px
    }
td.col3 {
    font-family: Arial, Verdana;
    font-size: x-small;
    color: #C00;
    border-color: #999;
    border-style: none;
    border-size: 0;
    border-width: 0;
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    border-top-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 0
    }
td.track {
    font-family: Arial, Verdana;
    font-size: 2px;
    background-color: #EEE;
    background-image: url(bilder/track.gif);
    background-repeat: repeat-x;
    color: #C00;
    border-color: #999;
    border-style: none;
    border-size: 0;
    border-width: 0;
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    border-top-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 0
    }
td.top {
    font-family: Arial, Verdana;
    font-size: x-small;
    background-color: #DDD;
    color: #47A;
    border-color: #999;
    border-style: solid;
    border-size: 1px;
    border-width: 1px
    }
textarea, option, select, input {
    background: #FFF;
    color: #000;
    border-top-color: #999;
    border-left-color: #999;
    border-bottom-color: #999;
    border-right-color: #999;
    border-style: solid;
    border-width: thin;
    scrollbar-face-color: #EEE;
    scrollbar-highlight-color: #FFF;
    scrollbar-shadow-color: #DDD;
    scrollbar-arrow-color: #000;
    scrollbar-track-color: #FFF;
    scrollbar-darkshadow-color: #CCC
    }
input.button {
    background: #DDD;
    color: #000;
    border-top-color: #DDD;
    border-left-color: #DDD;
    border-bottom-color: #DDD;
    border-right-color: #DDD;
    border-style: outset;
    border-width: thin
    }
input.checkbox {
    border-style: none;
    background: #EEE
    }